# Deprecated API

## Contents

- Fields
- Methods

- Fields
  Field | Description
  --- | ---
  io.milvus.param.highlevel.dml.response.DeleteResponse.deleteIds |

- Methods
  Method | Description
  --- | ---
  io.milvus.client.AbstractMilvusGrpcClient.getIndexBuildProgress​(GetIndexBuildProgressParam) |
  io.milvus.client.AbstractMilvusGrpcClient.getIndexState​(GetIndexStateParam) |
  io.milvus.client.MilvusClient.withRetry​(int) |
  io.milvus.client.MilvusClient.withRetryInterval​(long, TimeUnit) |
  io.milvus.param.ConnectParam.Builder.secure​(boolean) |
  io.milvus.param.control.GetFlushStateParam.Builder.addSegmentID​(Long) |
  io.milvus.param.control.GetFlushStateParam.Builder.withSegmentIDs​(List<Long>) |
  io.milvus.param.highlevel.dml.response.SearchResponse.getRowRecords() |
  io.milvus.response.SearchResultsWrapper.getRowRecords() |